import React from "react";
import { Link } from "react-router-dom";
import "./Navbar.css";

function Navbar() {
  return (
    <>
      <nav className="navbar">
        <div className="navbar-container">
          <Link to="/" className="navbar-logo">
            Briefgenerator{" "}
          </Link>
          <ul className="nav-menu">
            <li className="nav-item">
              <Link to="/" className="nav-links">
                Startseite
              </Link>
            </li>
            <li className="nav-item">
              <Link to="/about" className="nav-links">
                Über
              </Link>
            </li>
            <li className="nav-item">
              <Link to="/faq" className="nav-links">
                FAQ
              </Link>
            </li>
          </ul>
        </div>
      </nav>
    </>
  );
}

export default Navbar;
