import os
import time
import flask

app = flask.Flask(__name__)

# Read environment variables
if "DEBUG" in os.environ and os.environ["DEBUG"] == 'yes':
    debug = True
else:
    debug = False
if "HOST" in os.environ:
    host = os.environ["HOST"]
else:
    host = '0.0.0.0'
if "PORT" in os.environ:
    port = int(os.environ["PORT"])
else:
    port = 5000

@app.route('/time')
def get_current_time():
    return {'time': time.time()}

@app.route('/api/generate-letter', methods=['POST'])
def create_letter():
    req = flask.request.get_json(force=True)
    print(req)
    ret = {'message': 'Erfolgreich'}
    return ret, 200