import React from "react";
import "../App.css";

function TextAreaInput(props) {
  return (
    <label className="input-field">
      <p>{props.label}</p>
      <textarea
        value={props.value}
        name={props.name}
        placeholder={props.value || "Brieftext"}
        onChange={props.onChange}
        rows={props.rows || 5}
        cols={props.cols || 30}
      />
    </label>
  );
}

export default TextAreaInput;
